@charset "utf-8";
/* CSS Document */
#mp3{
width:300px;
margin-left:200px;
margin-top:-30px;
color: #990000;
font-size:24px;
font-weight:bold;

}
#derecha {
overflow:auto;
background:#FFFFFF;
width:730px;
height:auto;
margin-left:190px;
margin-top:18px;
margin-bottom:5px;
}
#siguiente{
margin-left:13px;

}
#siguiente a{
text-decoration:none;
color:#990000;
font-size:16px;
padding-right:8px;
font-weight:bold;
}
#siguiente a:hover{
color:#AFAB16;
}
#imagenes{
width:730px;
height:auto;
}
#imagenes li {
border-bottom:1px dotted;
float:left;
width:200px;
height:125px;


padding:4px;
margin:8px;
}
#imagenes li img{
border:1px solid  #E0FCC5;
float:left;
}
.texto{
width:85px;
margin-left:110px;
color:#333333;
font-size:10px;

}
.texto h5{
margin-top:4px;
margin-bottom:4px;
font-size:12px;
font-weight:bold;
}
.texto p{
padding-left:2px;
padding-bottom:3px;
}
.texto form{
margin-top:7px;
padding-left:4px;
}
.numero{
color:#990000;
font-size:18px;
}
.button{
background:url(../img/jpg/comprar.jpg) no-repeat;
width:75px;
height:20px;
border:0;
color:#FFFFFF;
padding-bottom:5px;
font-weight:bold;
font-size:12px;
}


